/**
 * sw_ver.c
 *
 * Contains software version strings and tools.
 * 
 * Copyright (c) 2022 Bigscreen, Inc.
 */

#include <asf.h>
#include <string.h>
#include "sw_ver.h"

const uint8_t sw_ver[] = VERSION_STRING;
const uint8_t sw_ver_len = sizeof(sw_ver);

const uint8_t* get_sw_ver(void) {
	return sw_ver;
}

uint8_t get_sw_ver_len(void) {
	return sw_ver_len;
}